DOCKER(1)

NAME

docker-engine-update - Update a local engine

SYNOPSIS

docker engine update [OPTIONS]

DESCRIPTION

Update a local engine

OPTIONS

--containerd=""
    override default location of containerd endpoint

--engine-image=""
    Specify engine image (default uses the same image as currently running)

-h, --help[=false]
    help for update

--registry-prefix="docker.io/store/docker"
    Override the current location where engine images are pulled

--version=""
    Specify engine version

SEE ALSO

docker-engine(1)